

@font-face {
  font-family: 'IBMPlexSansArabic-Regular';
  src: url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-Regular.eot');
  src: url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-Regular.eot?#iefix') format('embedded-opentype'),
      url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-Regular.woff2') format('woff2'),
      url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-Regular.woff') format('woff'),
      url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'IBMPlexSansArabic-Bold';
  src: url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-Bold.eot');
  src: url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-Bold.eot?#iefix') format('embedded-opentype'),
      url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-Bold.woff2') format('woff2'),
      url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-Bold.woff') format('woff'),
      url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'IBMPlexSansArabic-SemiBold';
  src: url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-SemiBold.eot');
  src: url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-SemiBold.eot?#iefix') format('embedded-opentype'),
      url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-SemiBold.woff2') format('woff2'),
      url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-SemiBold.woff') format('woff'),
      url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-SemiBold.ttf') format('truetype'),
      url('/App_Themes/ThemeAr/Fonts/IBMPlexSansArabic-SemiBold.svg#IBMPlexSansArabic-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}



body{
  background-color:white;
  direction: rtl;
  font-family: "IBMPlexSansArabic-Regular",Helvetica,Arial,sans-serif;
  font-size:16px ;
  color:#1D1D1D;
}
.news-ticker {
    background: #1d1d1bed;
    padding: 6px 0;
    height: 50px;
    margin-top: 6px;
    position: relative;
    z-index: 1;
}
.mar-t-25 {
    margin-top: 25px !important;
}
.mar-t-30 {
    margin-top: 30px !important;
}
a {
    text-decoration: unset !important;
}
.bold-font{
  font-family: 'IBMPlexSansArabic-Bold';
}

#controls {
  float: left;
  height: 34px !important;
  top: 2px  !important;
  position: relative  !important;
}
.news-title {
  font-size: 17px;
  color: #fff;
  letter-spacing: 0.8px;
}
#controls .fas .fa-pause{
  display:none !important ;

}
#next_trigger{
  margin-left:11px ;
}

p{
  font-size:16px ;
  line-height:1.8rem;
}

h1{
  font-family: 'IBMPlexSansArabic-Bold';
  font-size:35px ;
  line-height:3rem ;
}


h2{
  font-family: 'IBMPlexSansArabic-Bold';
  font-size:30px ;
}




h3{
  font-family: 'IBMPlexSansArabic-Bold';
  font-size:28px ;
}



h4{
  font-family: 'IBMPlexSansArabic-Bold';
  font-size:22px ;
}


h5{
  font-family: 'IBMPlexSansArabic-Bold';
  font-size:16px ;
}

h6{

  font-size:14px ;
  font-family: 'IBMPlexSansArabic-Regular';
}

.hearder{
   height:28px ;
background-color:#EBEEF4 ;
}

.Secondaryborder{
  height:2px  ;
  background-color:#c29807 !important ;
}
.primaryborder{
  height:2px  ;
  background-color:#006e86 ;
}
.gray{
  color:#8A8A8A;
}

.darkgray{
  color:#212121;
}
.links a{
  font-size:12px !important ;
  font-family: 'IBMPlexSansArabic-Bold';
    color:#373739;
  text-decoration:none ;
  transition:0.5s ease-in ;
}  

.links a:hover{
  color:#c29807;
}  
.mainTxtColor{
  color: #006e86!important ;
}
.SecondaryTxtColor{
  color: #006e86 !important;
}
.Secondarybg{
  background-color:#c29807 !important ;

}
.primaryColor{
  color:#006e86 !important ;
}
.white{
  color:white !important;
}

.lang{
  padding: 5px 22px;
}

.links i{
 color:#999B9F;
 cursor:pointer;
 padding: 4px;
}



    .links i:hover {
        color: #c29807;
        transition: 0.5s ease-in;
    }
 
 .menubMt{
  padding-top: 35px;
 }
.btn-search{
  border-radius:0 ;
  padding: 1px 8px;
}

.hearder .offcanvas-body  input{
  margin-top:20px ;
  font-family: 'IBMPlexSansArabic-Regular';
  font-size:18px ;
  width:80% ;
  border:none;
  border-bottom:2px solid #373739 ;

}
.hearder .offcanvas-backdrop {
  display:none ;
}

.searchInside{
  font-size: 20px;
margin-top: 28px;
margin-right: -23px;
}

.mostsearch a{
  margin-bottom:8px ;
}




.triggermenu{

}

.triggermenu ul.toggle{
 position: relative;
 top:0px;
 right: 5%;
 width:25px;
 height: 28px;
 cursor: pointer;
 z-index: 100;
 left: 0;
 right:0;
 margin-bottom:0 ;
}

.triggermenu ul.toggle:active{
  position: relative;
  top:0px;
  right: 5%;
  width:25px;
  height: 28px;
  cursor: pointer;
  z-index: 100;
  left: 0;
  right:0;
  margin-bottom:0 ;
 }
.triggermenu ul.toggle::before{
 content: '';
 position: absolute;
 top: 0;   left:0;
 color: #262626;
 font-size: 27px;
 line-height: 50px;
 transition: .5s;
}
.triggermenu ul.toggle li{
  list-style: none;
  background:#006e86;
  position: absolute;
  left: 5%;
  width: 72%;
  height: 2px;
  transform: translate(0,-50%);
  transition: .9s;
}
.triggermenu ul.toggle li:nth-of-type(1){
 top: 20%;
}
.triggermenu ul.toggle li:nth-of-type(2){
 top: 50%;
}
.triggermenu ul.toggle li:nth-of-type(3){
 top: 80%;
}
.container ul.toggle.active li{
 background: #fff;
}
.triggermenu ul.toggle.active{
  position: absolute;
  top: 19px;

  width: 25px;
  height: 28px;
  cursor: pointer;
  z-index:1000 ;
  left: 0;
  right: 88%;
  margin-bottom: 0;;
}
.triggermenu ul.toggle.active::before {
  content: 'إغلاق';
  color: #1D1D1D;
  font-size: 14px;
  top: -11px;
  right: -39px;

  padding: 1px 8px;
  width: 88px;
  border-radius: 5px;
  height: 34px;
  z-index: 100;
}
.triggermenu ul.toggle.active li:nth-of-type(1){
 top: 50%;
 transform: translate(0,-50%) rotate(45deg);
}
.triggermenu ul.toggle.active li:nth-of-type(2){
 top: 50%;
 opacity: 0;
}
.triggermenu ul.toggle.active li:nth-of-type(3){
 top: 50%;
 transform: translate(0,-50%) rotate(-45deg);
}


.triggermenu .fullscreen-menu{
 position: fixed;
 top: 0;  left: 100%;
 width: 100%;  height: 100vh;
 background-color:#F6F6F6;
 background-size: cover;
 transition: .9s;
 z-index: 100;
}
.triggermenu .fullscreen-menu.active{
 left: 0;
}
.triggermenu .fullscreen-menu ul.menu{
 position: absolute;
 top: 50%;   width: 100%;  text-align: center;  transform: translateY(-50%);
}
.triggermenu .fullscreen-menu ul.menu li{
 list-style: none;
 position: relative;
}
.triggermenu .fullscreen-menu ul.menu li a{
 display: inline-block;
 position: relative;
 padding: 20px 40px;
 font-family: 'Poppins-Bold';
 background: transparent;   color: #fff;
 text-decoration: none;
 font-size: 25px;
}
.triggermenu .fullscreen-menu ul.menu li a:hover{
 background: transparent
}


.menuA .navbar-nav{
  width: 100%;
margin: 0px 20px;

}
.addpadding{
  padding: 0px 35px;
}
.menuA .navbar-light .navbar-nav .nav-link{
  color:#212121;
  font-size:14px ;
  font-family: "IBMPlexSansArabic-Bold",Helvetica,Arial,sans-serif;
  letter-spacing: 0.7px;
  padding-right: 10px;
padding-left: 10px;
}

.menuA .navbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
}

.homeicone{
  border-left: 1px solid #e6e6e6;
  padding: 10px 20px;
}

.triggermenu {
  border-left: 1px solid #e6e6e6;
  padding: 10px 20px;

}

.boder-menu{
  background-color:#e6e6e6; 
  height:1px ;
}


.hvr-sweep-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0,0,0,0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  z-index:10;
}


.hvr-sweep-to-top::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -3px;
  right: 0;
  left: 0;
  bottom: -7px;
  background:#f0f0f0;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}




 .menusearch{
  background-color:#E8ECF3 ;
  border-radius:5px ;
  width:50% ;
  height:58px ;
  margin-top: 54px;
 }
 .menusearch input {
  background-color: transparent;
  border: transparent;
  padding: 12px;
  width: 90%;

 }                  
.tag{
  background-color: #c29807;
  color: white;
  border-radius: 5px;
  padding: 4px 10px;
  border: none;
  margin-right: 15px;
  font-size:15px ;
}

.T-menuitems a{
  color:#1D1D1D;
    text-decoration:none ;
    margin-bottom: 5px;
    font-size:12px ;

}

    .T-menuitems a:hover {
        color: #c29807;
    }


.T-menu p{
  font-size:15px ;
  font-family: 'IBMPlexSansArabic-Bold';
  margin-bottom:10px ;
  letter-spacing: 0.7px;

}
.T-menuitems hr{
margin:10px 0px;

}

.menuA .dropdown-menu {
    margin-top: 7px;
    border-radius: 0px;
    min-width: 260px;
    border-color: #e6e6e6;
    border-bottom-color: rgb(230, 230, 230);
    border-bottom: 3px solid #C2980B;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
.menuA .dropdown-menu li{

  border-bottom: 1px solid #e5e5e5;
}


.menuA .dropdown-menu li:last-child{

  border-bottom: none;
 
}

.dropdown-item:hover {
    color: #c29807;
    transition: 0.5s ease-in;
    background-color: transparent;
}


.carousel-caption {
  position: absolute;
  left: 15%;
  bottom: 1.25rem;
  right: 10%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center;
  top: 16%;
  width: 40%;
  text-align: right;
}
mark{
  padding: 0px 10px;
}

.carousel-caption  mark{
  background-color:#323A45;
  padding: 0px 10px;
  color:white;

}

.readmore{
padding:5px 25px ;
text-align: right;
width:150px ;
height:39px ;
color:white;
background-color:#006e86;
border-radius:5px ;
}

.readmore a{
color:white;
text-decoration: none;
  }


  .readmore a:hover{
   color:white  !important ;
      }
    

      .readmore2{
        padding:5px 25px ;
        text-align: right;
        width:150px ;
        height:39px ;
        color:#212121;
        background-color:white;
        border-radius:5px ;
        }
        
        .readmore2 a{
          color:#212121;;
        text-decoration: none;
          }
        
        
          .readmore2 a:hover{
           color:white  !important ;
              }
            


  .hvr-sweep-to-left::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background:#008167;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    border-radius: 5px;
   
  }

  .carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 40%;
    bottom: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 7%;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: .5;
    transition: opacity .15s ease;
    height:44px;
    z-index:99

  }
.ticker-link:hover {
    color: #fff !important;
}
  .carousel-control-prev-icon {
      background-image:none ;
    width:44px ;
    height:44px ;
    background-color: black;
    padding: 8px;
    position: relative;
right: 0px;
  }


  .carousel-control-next-icon {
    background-image:none ;

    background-color: black;
    padding: 8px;
    width:44px ;
    height:44px ;
    position: relative;
left: -12px;
  }



.gotoAction{
  background-image:url(../images/actionbg.png) ;
  background-position:left top ;
  min-height: 190px;
  background-size: cover;
}


.e-card {
  background-color: white;
border-radius:5px ;
  text-align: center;
  padding: 2px 0px;
  width: 90%;
height: 132px;
  box-shadow: 2px 3px 5px rgba(0, 0, 0,0.2);
  margin-top:20px ;

}
  .e-card .e-readmore {
      display:none;
  }
  .e-card #e-img1 {
      display: block;
      display: block;
      position: relative;
      top: 10px;
      margin: auto;
   
  }

.e-card #e-img2 {
  display: none;
}
  
.e-readmore h6{
  padding: 5px;
  font-size: 20px;
}
.e-active-card {
  background-color:#006e86;
  width: 100%;
  height:152px;
  margin-right: -10px;
  margin-top:9px ;

  
}
  .e-active-card .rounded-img{
       margin: auto;
      height:50px;
      width:50px;

  }
    .e-active-card img {
        filter: brightness(0) invert(1);
    }
.e-card {
    transition: .3s;
}
.goToAction-link
{
    text-decoration:none !important;
    color:#000!important;
}
.e-active-card #e-img2 {
    display: block;
    position: relative;
    top: 10px;
    right: 5px;
}
  .e-title{
    font-family: 'IBMPlexSansArabic-Regular';
    font-size:17px ;
  }
  .e-active-card .e-title{
      color:white;
      font-family: 'IBMPlexSansArabic-Bold' !important;
  }
  .e-active-card .e-readmore {
      display: block;
      background-color: white;
      color: black;
      width: 65%;
      border-radius: 20px;
      right: 15%;
      position: relative;
      bottom: -35px;
  }


.owl-stage-outer{
  height:100%;
  padding-right:15px;
}
.owl-dots {
  display: inline-flex;
  position: relative;
  right: 47%;
}

  .owl-dots .owl-dot {
      height: 15px;
      width: 15px;
      border-radius: 50%;
      background-color: #CECECE;
      margin: 10px 5px;
  }
  .owl-dots .active {
      height: 20px;
      width: 20px;
      border-radius: 50%;
      background-color: #61682C;
      margin: 8px 0px;
  }

#owl-carousel2{
  margin-top:2%;
}


#owl-carousel2 .owl-prev{
  background-image: url(../images/goright.png);
  width: 34px;
  height: 33px;
  background-color: transparent;
  border: none;
  position: absolute;
  right: -22px;
  top: 38%;

}


#owl-carousel2 .owl-next{
  background-image:url(../images/Group\ 77.png) ;
  width: 34px;
  height:33px ;
  background-color:transparent ;
  border:none;
  left: -27px;
  position: absolute;
  top: 38%;

}

.services {
    overflow: hidden;
    background-image: url('/App_Themes/ThemeAr/Images/servicesbg.png');
    background-position: right top;
    background-repeat: no-repeat;
    min-height: 600px;
    background-attachment: fixed;
}


.services .nav-pills .nav-link{
  border-radius: 5px;
border: 1px solid #B8B8B8;
margin: 0px 10px;
padding: 8px 15px;
min-width:188px ;
color:#7E7E7E;
margin-top:10px ;
}


.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color:#006e86 ;
  border:none;
  font-family: 'IBMPlexSansArabic-Bold';
}

.servicenumber{
   font-size:37px ;
   margin-bottom:0 ;
}

.servicescard{
  background-color:white ;
  border-radius:5px ;
  box-shadow: 1px 4px 12px rgba(0, 0, 0,0.2);
  height:249px ;
  max-height:249px ;
  width: 93%;
  margin-top:10px ;
}
#owl-carousel3 .item {
  height:300px ;
  max-height:300px ;
}

.serviceline{
  width:5px ;
  height:48px ;
  background-color: #008B00;
}

.servicetitle2{
  font-family: 'IBMPlexSansArabic-Bold';
  margin-bottom:5px;

}

.readmore2{
  padding:5px 25px ;
  text-align: right;
  width:170px ;
  height:39px ;
  /*color:white;*/
  background-color:white;
  border-radius:5px ;
  border:1px solid #D1D1D1;
  }
  

  
.readmore2 a{
    font-size:14px ;
    font-family: 'IBMPlexSansArabic-Bold';
    color:#212121;
    text-decoration:none ;
  }
  

  .readmore2 a:hover{
 
    color:white;

  }

  .servicebox{
    padding:22px ;
  }
  

  .js-owl-carousel3 .owl-prev {
    background-color:transparent ;
    border:none;

  }


  .js-owl-carousel3 .owl-next {
    background-color:transparent ;
     border:none;
  }

  .sliderpages{
    padding-top: 32px;
padding-left: 5px;
padding-right: 6px;
  }


.news {
    background-image: url(/App_Themes/ThemeAr/Images/newsbg.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: auto;
    background-size: cover;
    height: 700px;
    position: relative;
}
 
  .paddingTop{
    padding-top:94px ;
  }

  .newscontent {

    border-radius: 5px;
    padding-top: 10px;
margin-bottom: 50px;
  }

  .newscontent .card{
    width:100% ;
    border: none;
    margin: auto;
    min-height:205px ;
position: relative;
   border-radius: 2px;
  }
 .newscontent .card-img, .card-img-top{
 

  border-radius: 5px;
  
  }

  .newsdate{
     font-size:14px ;
      margin-bottom:5px ;
      font-family: 'IBMPlexSansArabic-Bold';
  }

  .card-title{
    font-size:15px ;

    font-family: 'IBMPlexSansArabic-Bold';
  }

.hvr-underline-from-right::before {
    content: "";
    position: absolute;
    z-index: 10;
    left: 100%;
    right: 0;
    bottom: 0;
    background:#B1A59A;
    height: 6px;
    -webkit-transition-property: left;
    transition-property: left;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }

  .infopart{
    padding:10px ;
    border:1px solid #B1A59A;
    text-align:center ;
    border-radius:5px ;
    margin-bottom:10px ;
  }

  .infopart p{
   margin-bottom:0 ;
  }

  .infopart h2{
    margin-bottom:0 ;
   }


   .about-us .announcement-block {
    border: 5px solid #ebebeb;
    padding: 30px 35px;
}

.announcement-block hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid #bc9962;
}

.browes{
  background: white;
  border: 1px solid #BBB;
  border-radius: 5px;
  padding: 10px;
  box-shadow: 1px 4px 12px rgba(0, 0, 0,0.2);
  margin-bottom: 17px;
}





#owl-carousel4 .item{
  width:95% ;
}
.informationalPart {
    background-image: url(../images/servicesbg.png);
    background-position: top right;
    background-repeat: no-repeat;
    padding-top: 90px !important;
    min-height: 420px;
    background-attachment: fixed;
}


.bannerr1 {
    height: 360px;
    position: relative;
    background-size: cover;
}



.bannerr2{
  background-image:url(../images/banner2.png) ;
  height:360px ;
  position: relative;
  background-size: cover;
 }

 .bannerr3{
  background-image:url(../images/banner3.png) ;
  height:360px ;
  position: relative;
  background-size: cover;
 }


 .bannerr4{
  background-image:url(../images/banner4.png) ;
  height:360px ;
  position: relative;
  background-size: cover;
 }

 .bannertext{
  background-color: #343F4B;
  border: 1px solid #A19E9E;
  text-align: center;
  width: 80%;
  margin: auto;
  border-radius: 5px;
  padding: 7px 14px;
  position: absolute;
  bottom: 9px;
  left: 0;
  right: 0;
  
 }

 .bannertext a{

  color:white;
  text-decoration: none;
 }

 .helpbg{
  background-color:#D69944 ;
  height:80px ;
  width:80px ;
  border-radius:50% ;
 }


 
 .helpbg img{
padding:20px ;

 }

 .helptitle{
  font-family: 'IBMPlexSansArabic-Bold';
  margin-bottom: 0px !important;
 }

 .helpdata{
  padding-top:5px ;
 }

 .help{
  padding-top:60px ;
  padding-bottom:60px ;
 }


 .help p{
  margin-bottom: 0px;
  line-height:1.5rem !important ;
 }


.footer {
    border-top: 7px solid #006e86;
    background-image: url(/App_Themes/ThemeAr/Images/footerbg.jpg);
    background-size: cover;
    min-height: 400px;
    background-position: center bottom;
}

 .footertitle{
  font-family: 'IBMPlexSansArabic-Bold';
  letter-spacing: 0.7px;
  font-size:16px !important ;
 }

.footer p{
font-size:14px ;
margin-bottom:5px ;
font-family: 'IBMPlexSansArabic-SemiBold';
}

.footermenu a{
  font-size:14px ;
color:#212121;
font-family: 'IBMPlexSansArabic-SemiBold';
text-decoration:none ;
margin-bottom:10px ;
}

    .footermenu a:hover {
        transition: 0.5s ease-in;
        color: #c29807;
    }

.footerlink a:hover {
    transition: 0.5s ease-in;
    color: #c29807;
}

.socialmedia {
    width: 40px;
    height: 39px;
}

    .socialmedia img {
        padding: 0px 10px 0px 10px;
    } 

.footerlink a{
  color:#212121;
  text-decoration:none ;
}
.stories{
  position: relative;
}
.sliderpages2{
  padding-top: 0px;
padding-left: 5px;
padding-right: 5px;
}

.attachedbg{
  background-color:#0E5E02 ;
  width:42px ;
  height:42px ;
  border-radius:50% ;
}

.media-body p{
 font-size:15px ;
}
.attachedbg img{
  padding: 13px 8px;
}

.media{
  direction:rtl ;
}

.media {
  background-color:white ;
  box-shadow: 2px 3px 5px rgba(0, 0, 0,0.2);
  border-radius:5px;
  height:60px ;
  border:1px solid #BBBBBB;
  padding:9px ;
  margin-bottom: 20px;
}
.media a{
  color:#212121;
  text-decoration:none ;
}
.helpdata  p{
  font: size 15px;
}

#scroll-top {
  display: none;
  width: 41px;
  height: 36px;
  position: fixed;
  bottom: 50px;
  right:0px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color:transparent;
  color: white;
  cursor: pointer;
  padding: 0;
  border-radius: 0;
  text-align: center;
}


.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999999;
  transition: all 0.5s;
  background-color:white ;
  box-shadow: 2px 3px 5px rgba(0, 0, 0,0.2);
}

#accessibility{


  position: fixed;
  bottom: 50px;
  left:0px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color:transparent;
  color: white;
  cursor: pointer;
  padding: 0;
  border-radius: 0;
  text-align: center;
}

.newssection{
  position: absolute;
left: 0;
right: 0;
}


.mobile-logo img {
  width: 100%;
}

.mobile-logo {
  position: absolute;
  z-index: 100;
  top: 8px;
  left: 10px;
  width: 150px;
  height: auto;
}

.mobile-menu {
  position: relative;
  height:100px;
  height: 70px;
  
}

.innerheader{

  padding-top:30px ;
  padding-bottom:5px ;

  
}



.share i{
  color: #999b9f;
  font:16px;
}

.innerborder{
  height:6px  ;
  background-color:#c29807 ;
}

.breadcrumb-item a{
  color:#1D1D1D;
  text-decoration:none ;
  font-size:15px ;
}


.breadcrumb-item + .breadcrumb-item::before {

  float: right;
  padding-left: .5rem;
  color: #6c757d;
  content:url(../images/Polygon\ 3.png);

}

.contentbdody{

  min-height:400px ;
  padding-bottom:100px !important ;
  margin-top:40px ;
}
.globalmenu{
  list-style:none !important; 
}
.globalmenu  li{
display:block;
border-bottom:1px solid #B7B7B7 ;
padding: 13px 2px;

}

.globalmenu  li a{
 text-decoration:none ;
  color:#1D1D1D;
  
  }

  .globalmenu  li .active{
    text-decoration:none ;
     color:#006e86;
     font-family: 'IBMPlexSansArabic-Bold';

     
     }

     
.globalmenu  li a:hover{
  
  color:#006e86;
  font-family: 'IBMPlexSansArabic-Bold';
  transition:0.3s ease-out ;
   }


   
 .bannerr4inner{
  background-image:url(../images/banner4.png) ;
  height:150px ;
  position: relative;
  background-size: cover;
 }
.innerbanner{
  padding-top:30px;
  padding-right: 2rem;
}


.bannerr1inner{
  background-image:url(../images/banner1.png) ;
  height:150px ;
  position: relative;
  background-size: cover;
 }
 
 .rate{
  border-top:1px solid #dbdbdb;
  padding:10px 0px ;
 }

 .hb-ratingbar {
  position: relative;
  width: 114px;
  height: 23px;
  overflow: hidden;
  cursor: pointer;
top:5px;
}

.hb-ratingbar:hover .filled {
  background: #ffb628;
}
.hb-ratingbar .unfilled {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #ccc;
  z-index: 1;
}
.hb-ratingbar .filled {
  position: absolute;
  transition: 0.2s width ease;
  top: 0;
  right: 0;
  height: 100%;
  background: #f4a100;
  z-index: 2;
}
.hb-ratingbar .cover {
  color: #fff;
  z-index: 3;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.hb-ratingbar[data-rated="0"] .filled {
  width: 0%;
}
.hb-ratingbar[data-rated="0.5"] .filled {
  width: 10%;
}
.hb-ratingbar[data-rated="1"] .filled {
  width: 20%;
}
.hb-ratingbar[data-rated="1.5"] .filled {
  width: 30%;
}
.hb-ratingbar[data-rated="2"] .filled {
  width: 40%;
}
.hb-ratingbar[data-rated="2.5"] .filled {
  width: 50%;
}
.hb-ratingbar[data-rated="3"] .filled {
  width: 60%;
}
.hb-ratingbar[data-rated="3.5"] .filled {
  width: 70%;
}
.hb-ratingbar[data-rated="4"] .filled {
  width: 80%;
}
.hb-ratingbar[data-rated="4.5"] .filled {
  width: 90%;
}
.hb-ratingbar[data-rated="5"] .filled {
  width: 100%;
}


.pagination .page-item .page-link {
  margin-left: 7px;
  padding: 0;
  color: #777;
  border: 1px solid #777;
  width: 35px;
  height: 35px;
  line-height: 32px;
  text-align: center;
  border-radius: 100% !important;
  transition: all 0.5s;
}

.pagination .page-item:nth-child(2) .page-link,
.pagination .page-item:first-child .page-link,
.pagination .page-item:last-child .page-link,
.pagination .page-item {
  border: 1px solid transparent;
  line-height: 35px;
}


.pagination .page-item .page-link:focus {
  box-shadow: none;
}

.pagination .page-item:not(:nth-child(2)) .page-link:hover {
  color: #fff;
  background:#037203;
  border:none;

}

.pagination .page-item:first-child:hover .page-link,
.pagination .page-item:last-child:hover .page-link,
.pagination .page-item:nth-child(2):hover .page-link {
  border:none;
  background: transparent;
}


.table-header {
  font-family: 'IBMPlexSansArabic-Bold';
  font-size: 16px;

}
.pagination .active .page-link{
  background-color:#006e86 ;
  color:White;
}


.bdr-secandery {
  border-color:#A7998C !important;
}

.bg-l-grey {
  background-color: #f9f9f9;
}


.bdr-grey {
  border-color: #acacac !important;
}


.form-control{
  font-size: 14px;
}


.basicselect select{
    display: block;
    width: 100%;
    padding: 0.58rem .75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff !important;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
  }

  .borderbottom{
    border-bottom:1px solid #ddd;
    margin-bottom:20px;
  }

  label{
    font-size:16px ;
  }

  .dropzone{
    border:1px solid #ddd;
    border-radius: .25rem;
    padding: 0px;
  }

.dz-message{
  font-size:14px  ;
  color:#777;
}

.cancel{
  padding:5px 25px ;
text-align: center;
width:150px ;
height:39px ;
color:#212121;
background-color:white;
border-radius:5px ;
border:2px solid #037203;
}

.cancel a{
  color:#212121;
  text-decoration:none ;
}

.cancel a:hover{
  color:white;
}

.margin-top2 .readmore{
  margin-top: 32px;
}

.innersearch{
  border: 1px solid #ddd;
border-radius: 0.25rem;
padding: 17px 10px;

margin-top: 28px;
padding-bottom: 37px;
}



.rounded-25{
  border-radius:0.25rem  !important;
}




.media.news-block .media-img {
  width: 300px;
}

.media.news-block .media-body .card-title {
  font-size: 16px;
  color: #000;
}

.readmore2  .media-body {
  margin-top:0px ;
}

.date{
  font-size:14px ;
  font-family: 'IBMPlexSansArabic-Bold';
}

.card-news .card{
  padding:20px  !important;
  border:1px solid #EEEEEE;
 
   box-shadow: 2px 3px 5px rgba(0, 0, 0,0.2);
}



.offcanvas-top{
  height:37vh !important ;
}

.e-card p{
  line-height:1.2rem ;
}


.newscontent .card-body{
  padding:18px ;
  position: relative;
}

.Sborder{
width:8px ;
height:75px ;
background-color:#c29807 ;
position: absolute;
right: 0;
top:20px;
}

.infobox1{
   background-image:url(../images/main_image5d84d2e0780a0.png) ;
   background-size: cover;
   height:222px ;
}

.color1{
  background-color: rgba(194, 152, 7,0.85);
  height:222px ;
  position: relative;
}

    .color1 p {
        position: absolute;
        bottom: 10px;
        right: 0px;
        left: 0px;
        text-align: center
    }



.infobox2{
  background-image:url(../images/Jordan---Tenkl.png) ;
  background-size: cover;
  height:222px ;
}

.color2{
 background-color: rgba(0, 110, 134,0.85);
 height:222px ;
 position: relative;
}

.color2 p{
 position: absolute;
 bottom:10px;
 right:0;
 left:0;
}




.infobox3{
  background-image:url(../images/9_4.png) ;
  background-size: cover;
  height:222px ;
}

.color3{
 background-color: rgba(0, 148, 143,0.81);
 height:222px ;
 position: relative;
}

.color3 p{
 position: absolute;
 bottom:10px;
}


.linestyle {
  position: relative;
  top: -48px;
  z-index: 0;
}


.accordion-button{
  width:200px;
margin: auto;
font-family: 'IBMPlexSansArabic-Regular';


}


.accordion-flush .accordion-item:last-child {

    border-bottom: 0;
    background: transparent;
    background: transparent;

}

.linestyle{
  position: relative;
  top: -48px;
  z-index: 0;
}


.accordion-header {

    margin-bottom: 0;
    position: relative;
    z-index: 2;

}

.accordion-body {
  padding: 1rem 1.25rem;
  margin-top: -27px;
}

.accordion-body p{
  font-family: 'IBMPlexSansArabic-Bold';
}
.accordion-body a{
  margin-bottom:8px ;
  color:#000;
  font-size:14px ;
  text-decoration:none ;
}





/* .divbg{

  width: 87%;
  padding: 8px;
  margin-bottom: 6px;
} */
.divText{
  background-color:#1d1d1b ;
  border-radius: 0 4px 4px 0;
  padding: 5px;
  width: 178px;
margin-bottom: 5px;
}
.divimg img{
  background-color:#1d1d1b ;
  padding: 9px;
  margin-bottom: 5px;
}
.divText a{
 color:white ;
 text-decoration: none;
 font-size: 13px;
}

.sidemenu{
position: fixed;
left:0px;
top: 33%;
z-index:9 ;
}




  



.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.mainbox{
  background-color:white;
  box-shadow: 0px 1px 9px #00000021;
    min-height:440px ;
  border:1px solid #d8d7d7;
  border-radius:5px ;
  padding: 25px;
}

.mainbox5{
  background-color:white;
  box-shadow: 0px 1px 9px #00000021;
    min-height:740px;
  border:1px solid #d8d7d7;
  border-radius:5px ;
  padding: 25px;
}

.mainbox p{
  font-family: 'IBMPlexSansArabic-Bold';
  font-size:15px ;
  margin-bottom:0 ;
}



.mainbox5 p{
  font-family: 'IBMPlexSansArabic-Bold';
  font-size:16px ;
  margin-bottom:0 ;
}
.price{
  font-family: 'IBMPlexSansArabic-Bold' !important;
}

.mainbox hr{
  margin:5px 0;
  background-color: #acacac;
}

.mainbox5 hr{
  margin:5px 0;
  background-color: #acacac;
}


.number {
  width: 40px;
  height: 40px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
  margin: 10px;
  margin-top: -6px;
  margin-right: 15px;
}
  
  .value {
    position: absolute;
    width: 100%;
    height: 40px;
    line-height: 40px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font: bold 60px/40px Arial, sans-serif;
    color: #06e;
    text-shadow: 4px 4px 0 rgba(0, 0, 0, .15);
  }



  .mainbox2{
    background-color:white;
    box-shadow: 0px 1px 9px #00000021;
      min-height:351.82px;
    border:1px solid #d8d7d7;
    border-radius:5px ;
    padding: 25px 0;
  }
  

  

.mainbox2 p{
  font-family: 'IBMPlexSansArabic-Bold';
  font-size:15px ;
  margin-bottom:10 ;
}

.strap{
  background-color:#F6F6F6 ;
}

.paddinginner{
  padding:5px 15px ;
}

.border-right{
  border-right: 5px solid #c29807;
  padding-right:10px ;
  margin-top:15px ;

}


.border-right p{
  margin-bottom: 0;

}



.mainbox3{
  background-color:white;
  box-shadow: 0px 1px 9px #00000021;
  border:1px solid #d8d7d7;
  border-radius:5px ;
  padding: 25px 0;
}




    .mainbox3 p {
        font-family: 'IBMPlexSansArabic-Bold';
        font-size: 15px;
        margin-bottom: 0;
        min-width: 45.3px;
        text-align: center;
    }


.border{
  border-top:1px solid #D9D9D9;
  border-bottom:1px solid #D9D9D9;
}


 


.carousel-control-next-icon {
  background-image: none;
  background-color: black;
  padding: 8px;
  width: 44px;
  height: 44px;
  position: relative;
  left: 0px !important;
}


.carousel-control-next, .carousel-control-prev {
  position: absolute;
  top: 40%;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3%;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: .5;
  transition: opacity .15s ease;
  height:44px;
  z-index:99;
}


.owl-carousel {
    z-index: unset !important;
}


.carousel-control-next-icon {
    background-image: none;
    background-color: black;
    padding: 8px;
    width: 44px;
    height: 44px;
    position: relative;
}


.margin-top{
  margin-top:-5px !important ;
}

.StatisticCard .card{

 border: none;
 background-color:#F5F5F5 ;
 box-shadow: 2px 2px 2px #00000017;
height:160px ;
 text-align: center;

}


.StatisticCard .card-body{


margin: auto;
 
 }

.menucBorder:last-child
{
    display:none !important;
}
.ticker-link 
{
    text-decoration:none !important;
    color:#fff;

}
.hide-last-child:last-child
{
    display:none;
}
.helpdata-link {
    color: #000 !important;
    text-decoration: none;
}
.triggermenu ul.toggle.active::before {
    content: "إغلاق";
    color: rgb(29, 29, 29);
    font-size: 14px;
    top: -11px;
    right: -39px;
    width: 88px;
    height: 34px;
    z-index: 100;
    padding: 1px 8px;
    border-radius: 5px;
}
.T-menu a
{
    text-decoration:none;
    color:#000;
}
.fa-arrow-left-long::before {
    content: "\f177";
    margin-right: 10px;
}
.BorderClass {
    border-right: 4px solid #008167;
    padding-right: 10px;
}

.CurrentPageClass {
    background-color: #008167;
    color: White !important;
    cursor: pointer;
}

    .CurrentPageClass:hover {
        background-color: #008167;
        color: White;
    }

.NumericClass:hover {
    cursor: pointer !important;
    color: #fff;
    background: #008167;
    cursor: pointer;
}

.CurrentPageClass, .NumericClass {
    margin-left: 7px;
    padding: 0;
    color: #333;
    border: 1px solid #777;
    width: 35px;
    height: 35px;
    line-height: 32px;
    text-align: center;
    border-radius: 100% !important;
    transition: all 0.5s;
    display: inline-block;
    text-decoration: none
}

.calenderborder {
    border-top: 1px solid #c29807;
    border-left: 1px solid #c29807;
    border-bottom: 1px solid #c29807;
    padding: 2px 0px;
    margin-top: 41px;
    height: 356px;
    width: 63%;
}

.calender-block {
    padding-top: 28px;
    padding-bottom: 30px;
}



/*CalenderStyles*/
.eventtext p {
    color: white !important;
    margin-left: 122px;
    margin-right: 127px;
}

@media only screen and (max-width: 770px) {
    .enentcover {
        background-image: none !important;
    }

    .calenderborder {
        border-right: 1px solid #c29807;
    }

    .calenderborder {
        border-top: 1px solid #c29807;
        border-left: 1px solid #c29807;
        border-bottom: 1px solid #c29807;
        padding: 2px 0px;
        margin-top: 41px;
        height: 321px;
        width: 100%;
    }

        .calenderborder img {
            width: 10% !important;
        }

    .calender-block {
        padding: 28px 29px 30px 19px !important;
    }

    .section2-video-padding {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
@media only screen and (max-width: 770px) {
    .enentcover {
        background-image: none !important;
    }

    .calenderborder {
        border-right: 1px solid #c29807;
    }

    .calenderborder {
        border-top: 1px solid #c29807;
        border-left: 1px solid #c29807;
        border-bottom: 1px solid #c29807;
        padding: 2px 0px;
        margin-top: 41px;
        height: 321px;
        width: 100%;
    }

        .calenderborder img {
            width: 10% !important;
        }

    .calender-block {
        padding: 28px 29px 30px 19px !important;
    }
}

.TitleStyle {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    text-align: center;
    background-color: white;
    /* border-bottom: 1px solid #ddd; */
}

    .TitleStyle td {
        padding-top: 15px;
        padding-bottom: 15px;
        text-align: center;
    }

.DayHeaderStyle {
    text-align: center;
    font-size: 14px;
    font-weight: unset;
    font-family: 'Lato', sans-serif;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: white;
    border-bottom: 1px solid #ddd;
    /*box-shadow: 0px 0px 2px #e3e3e3;*/
}

.DayStyle {
    text-align: center;
    font-size: 13px;
    font-weight: unset;
    font-family: 'Lato', sans-serif;
    padding: 6px 23px;
    border: 1px solid white;
    background-color: #e3e3e3;
}

.OtherMonthDay a {
    color: #c8c8c8 !important;
}

.SelectedDate {
    background-color: #006e86 !important;
    height: 30px;
    padding-top: 4px;
    border: 1px solid white;
}

.SelectedDate2 {
    background-color: #c29807 !important;
    height: 30px;
    padding-top: 4px;
    border: 1px solid white;
}
.SelectedDate3 {
    background-color: #093a62 !important;
    height: 30px;
    padding-top: 4px;
    border: 1px solid white;
}
.SelectedDate4 {
    background-color: #457b48 !important;
    height: 30px;
    padding-top: 4px;
    border: 1px solid white;
}
.SelectedDate5 {
    background-color: #000 !important;
    height: 30px;
    padding-top: 4px;
    border: 1px solid white;
}
    .SelectedDate a {
        color: white
    }
.SelectedDate2 a {
    color: white
}
.SelectedDate3 a {
    color: white
}

.SelectedDate4 a {
    color: white
}

.SelectedDate5 a {
    color: white
}

.NextPrevStyle {
}
.contentbdody .btn-search {
    font-size: .875rem;
    border: none !important;
    font-family: inherit !important;
    border-radius: 0 !important;
    text-decoration: none !important;
    height: 32px !important;
    color: white !important;
    text-align: center !important;
    /*width: 100% !important;*/
    line-height: 1.5;
    border-radius: 0.2rem !important;
}
js-readMore-item span {
    margin-right:20px !important;
}
.js-readMore-item span {
    margin-right: 15px !important;
}

#loading {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    display: block;
    z-index: 9999999;
    background-color: rgba(0,0,0,.9)
}



#loading-image {
    position: absolute;
    top: 40%;
    left: 46%;
    z-index: 9999999;
}



.LabelLoading {
    position: absolute;
    top: 55%;
    left: 45%;
    z-index: 9999999;
}
.itemDirection .pager-next-rev
{
    transform:rotate(180deg) !important

}

.divMenuC{
    width:100%;
}


.SplashScreen {
    min-height: 670px;
    background-size: contain;
    background-repeat: no-repeat;
}

.no-decoration {
    text-decoration: none;
    color: #1D1D1D
}
#st-1 .st-btn[data-network="print"] {
    background-color: #222222;
    display: inline-block !important;
}


#owl-carousel7 .owl-stage-outer {
    padding-right: 0px !important;
}
#owl-carousel7 .owl-prev {
    position: absolute;
    top: 40%;
    margin-left: -20px;
    display: block !important;
    border: 0px solid black;
    background-image: none;
    width: 44px;
    height: 44px;
    background-color: black;
    z-index:9;
}

#owl-carousel7 .owl-next {
    background-image: none;
    width: 44px;
    height: 44px;
    background-color: black;
    position: absolute;
    top: 40%;
    left: 0px;
    display: block !important;
    border: 0px solid black;
    z-index:9
}



.dropdown:last-child .dropdown-menu {
    right: -260px !important;
}

.dropdown:nth-child(7) .dropdown-menu {
    right: -100px !important;
}

.dropdown:nth-child(8) .dropdown-menu {
    right: -30px !important;
}

.dropdown:nth-child(8) .dropdown-menu {
    right: -30px !important;
}


.text-left{
    text-align:left
}

.story-arrow {
    color: #B8AEA4 !important;
    padding-top: 3px;
}

.share{
    z-index:1 !important;
}

.w-98 {
    width: 98%;
    margin:5px;
}

.media.news-block .media-body .card-title {
    font-size: 16px;
    color: #000;
}

.sitemap-div a {
    color: #212121;
    text-decoration: none;
}

.usefullinks-link {
    color: #1D1D1D;
    text-decoration: none;
}

.news-image-1 {
    width: 260px;
    height: 170px;
}

#loading {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    display: block;
    z-index: 9999999;
    background-color: rgba(0,0,0,.9)
}

#loading-image {
    position: absolute;
    top: 40%;
    left: 46%;
    z-index: 9999999;
}

.LabelLoading {
    position: absolute;
    top: 55%;
    left: 45%;
    z-index: 9999999;
}

.validator-error {
    color: red
}

.control-label-required::after {
    margin-top: 5px;
    content: "*حقل اجباري ";
    color: red;
    font-size: 12px;
}

.min-height-340 {
    min-height: 340px;
}

.lblQuestion {
    font-weight: bold;
    border-right: 3px solid #006e86;
    padding-right: 7px;
}

.triggermenu .fullscreen-menu.active {
    overflow: scroll;
}

.carousel-control-next {
    right: unset;
    left: 0px;
    width: 3%;
}

.carousel-control-prev {
    right: 0px;
}


.mt-33{
    margin-top:3.3rem;
}

.news-max-height{
    min-height:205px;
}

.sec-color {
    color: #B8AEA4
}

.tag:hover {
    color: #006e86
}

.T-menu {
    padding-right: 20px;
    padding-left: 20px;
}



#timeSpentGaugeChart .apexcharts-datalabel-value {
    display: none;
}

#timeSpentGaugeChart1 .apexcharts-datalabel-value {
    display: none;
}




.inner-content  tbody {
    border: 1px solid #777 !important
}

.inner-content td {
    border: 1px solid #777 !important
}

.inner-content tfoot {
    border: 1px solid #777 !important
}

.inner-content th {
    border: 1px solid #777 !important
}


.inner-content thead {
    border: 1px solid #777 !important
}


.inner-content tr {
    border: 1px solid #777 !important
}

.inner-content table {
    border: 1px solid #777 !important
}

.st-remove-label{
    display:inline-block !important;
}

.text-align-right{
    text-align:right;
}

.UlShareIconsResponsive{
    z-index:1;
}

.messageBoxModal {
    min-width: 300px;
    text-align: center;
    border: 2px solid #e1e1e1;
}


.bootstrap-dialog-footer {
    margin: auto
}

.RadiobuttonList label {
    padding-left: 15px;
    padding-right: 3px;
}

@media print {

    .table-responsive {
        overflow-x: unset !important;
    }

    tr td:first-child {
        background: #01635E !important;
        color: #fff !important;
        font-weight: bold !important; /* Bold text */
    }

    /* Ensure table has border and layout for printing */
    table {
        width: 100%;
        border-collapse: collapse;
    }

    table, th, td {
        border: 1px solid black;
    }

    th, td {
        padding: 8px;
        text-align: left;
    }
    .footer {
        display: none;
    }
    .acc-image{
        display:none;
    }
    .hearder{
        display:none;
    }
    .share{
        display:none;
    }
    .rs_skip{
        display:none;
    }
    .mainmenu{
        display:none
    }
    tr:first-child {
        background: #01635E !important;
        color: #fff !important;
        font-weight: bold !important; /* Bold text */
        print-color-adjust: exact;
        -webkit-print-color-adjust: exact;
    }

}



.sharethis-inline-share-buttons{
    padding-left:8px;
}

.QRCode{
    width:40px;
    height:40px;
}




@media only screen and (min-width: 770px) {
    .divMenuC {
        display: ruby !important;
    }
}




.form-select {
    background-image: url('/App_Themes/ThemeAr/Images/right-chevron.png');
    background-size: contain;
    background-position: left;
}

/* Hide default radio button */
input[type="radio"] {
    display: none;
}

    /* Create a custom radio button */
    input[type="radio"] + label {
        position: relative;
        padding-left: 30px;
        line-height: 20px;
        cursor: pointer;
        padding-right: 15px;
    }

        /* Create the circular radio button */
        input[type="radio"] + label::before {
            content: '';
            position: absolute;
            left: 5px;
            top: 0;
            width: 22px;
            height: 22px;
            border: 2px solid #008167; /* Green border */
            border-radius: 50%;
            background-color: #fff; /* White background */
            transition: background-color 0.3s, border-color 0.3s;
        }

    /* Change the circle to green when checked */
    input[type="radio"]:checked + label::before {
        background-color: #008167; /* Green background */
        border-color: #008167; /* Green border */
    }

    /* Optional: Customize the inner dot color when checked */
    input[type="radio"]:checked + label::after {
        content: '';
        position: absolute;
        left: 11px;
        top: 6px;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background-color: #fff; /* Inside circle color (white) */
    }

/* Hide input */



/* Remove the default appearance */
input[type="checkbox"] {
    -webkit-appearance: none; /* For Safari */
    -moz-appearance: none; /* For Firefox */
    appearance: none; /* For modern browsers */
    width: 20px;
    height: 20px;
    border: 2px solid #ccc; /* Default border */
    border-radius: 4px; /* Rounded corners */
    cursor: pointer;
    position: relative;
    background-color: white; /* Background when unchecked */
}

    /* When checkbox is checked */
    input[type="checkbox"]:checked {
        background-color: #008167; /* Set the background when checked */
        border-color: #008167; /* Change the border color */
    }

        /* Create the checkmark */
        input[type="checkbox"]:checked::before {
            content: '\2713';
            font-size: 16px;
            position: absolute;
            top: -2px;
            left: 2px;
            color: white;
        }



.checkboxList label {
    padding-left: 10px;
}

.paddingTop-news {
    margin-top: 90px;
}

.TblEconomicDetails td {
    padding: 0px !important;
    border: 1px solid #ddd !important;
    text-align: center !important;
    height: 50px !important;
    vertical-align: middle !important;
    padding-right: 2px !important;
    padding-left: 2px !important;
}

